@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700');
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);

/* CSS Document */
.group-left {
	width: 100%;
}

.author-photo-25 {
	width: 23%;
	float: left;
}

.author-name-75 {
	width: 73%;
	float: right;
}

.field-name-field-author {
	margin-bottom: 1rem;
}

.square-box {
	width: 100%;
	padding-top: 100%;
	overflow: hidden;
	position: relative;
}

.round-box {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 50%;
	overflow: hidden;
}

body p {
	font-size: 16px;
}

#page {
	font-family: 'Source Sans Pro', sans-serif;
}

h1, h2, h3, h4, h5 {
	font-family: 'Georgia', serif;
}

#slideshow {
	padding: 0 6px;
}

#slideshow .flexslider {
	border: none;
}

#slideshow .flex-control-nav {
	display: none;
}

.home h1.page--title {
	display: none;
}

#navigation ul.bootstrap-menu li.menu-search {
    float: right;
}

.search-form {
	margin: 6px 10px 0 0;
}
.search-form input {
    width: 220px;
}

.at-icon-wrapper, .at-icon {
	width: 70px !important;
}

.mc-heading {
    font-size: 1.3em;
    line-height: 1.3em;
    margin-bottom: 0px;
}

#mc-email {
    display: inline-block;
    box-shadow: none;
    text-shadow: none;
    width: calc(-40px + 100%);
}

#mc-submit {
	display: inline-block;
    box-shadow: none;
    text-shadow: none;
    padding-left: 10px;
    padding-right: 10px;
}

.small {
    font-size: 0.6rem;
}

a.social {
	margin-right: 0.5rem;
}

.fa-facebook-square {
	color: #4267b2;
}

.fa-twitter {
	color: #1da1f2;
}

.fa-linkedin-square {
	color: #0077b5;
}

.rp4wp-related-post-content a {
	font-family: 'Georgia', serif;
    font-size: 1.5em;
    font-weight: bold;
}

.taxonomy-term.view-mode-full .term-title {
    background-color: transparent;
    color: #036;font-weight: 600;
	padding: 0;
	font-size: 28px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

.small-logo {
	display: none;
}

.large-logo {
	display: inline;
}

#policy-in-focus {
	border: solid 1px #000000;
	padding: 10px;
}

#policy-in-focus img {
	margin-right: 10px;
	float: left;
}

@media all and (max-width:640px) {
	#header #block-delta-blocks-logo {
		margin: 1px 0 0 110px;
	}

	.small-logo {
		display: inline;
	}

	.large-logo {
		display: none;
	}
}

@media all and (max-width:922px) {
	#navigation ul.bootstrap-menu li.menu-search {
		float: left;
		padding-left: 9px;
		margin-bottom: 6px;
	}
	
}

@media all and (max-width:640px) {
	.at-icon-wrapper, .at-icon {
		width: 44px !important;
	}

}

@media (max-width: 960px) {
	.sidebar-author {
		display: none;
	}
}

@media (min-width: 961px) {
	#main-author {
		display: none;
	}
}
